.item.filters::-webkit-scrollbar {
  background: #E5E5E5;
  border-radius: 10px;
  height: 8px;
}
.item.filters::-webkit-scrollbar-thumb {
  background: #898989;
  border-radius: 10px;
}
.item.filters::-webkit-scrollbar-thumb:hover {
  background: #656565;
}
.item.filters ul {
  display: flex;
  align-items: center;
}